file.rename Renames a file
Usage
file.rename <oldname:string> <newname:string>
Description
Renames a file from <oldname> to <newname>. This command can also rename directories. If <newname> already exists, this command fails. The paths <oldname> and <newname> are adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it should be automatically guaranteed - just use a UNIX style path.
See also
file.copy, $file.exists

Index, Commands